/*表单重写*/
.form-group-sm .btn{
    height: 30px;
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}
.btn-group-sm .btn .i{
    font-size: 12px;
}
.form-group-sm .input-group-addon{
    font-size: 12px;
}
.form-horizontal .form-group {
    margin-bottom: 10px;
}
.form-group-sm textarea.form-control {
    height: auto;
    resize: none;
}
.input-group-addon:not(:first-child):not(:last-child), .input-group-btn:not(:first-child):not(:last-child){
    border-radius: 0;
    border-right: 0;
    border-left: 0;
}
.btn i{margin-right: 4px;}

/* nav-tab 重写*/
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
    color: #555;
    cursor: default;
    background-color: #3498db;
    border-bottom:2px solid #f0ad4e;
}
.tab-item{display: none;}
/*table重写*/
.fixed-table-container{
    border-radius: 0;
    border-color: #fff;
}
.bootstrap-table .table>thead>tr>th {
    border-color:#fff;
}
.fixed-table-container tbody tr td,.fixed-table-container thead tr th{
    border-left-color:#fff;
    border-top-color:#eee;
}
.fixed-table-container tbody td .th-inner{
    padding: 2px 4px;
}
.fixed-table-container thead th .th-inner{
    padding: 8px 4px;
    color: #fff;
    /*color: #f2b700;*/
}
.fixed-table-container .icheckbox_square-blue, .iradio_square-blue {
    width: 16px;
    height: 16px;
    background:#fff url("../img/blue.png") no-repeat;
}
.fixed-table-container .icheckbox_square-blue.checked {
    background-position: -36px 0;
}
.fixed-table-header{
    /*background-color: #dcb83d;*/
    /*color: #f2b700;*/
    /*background-color: #ffe69a;*/
    background-color: #3498db;
}
/*1203新加*/
/*.fixed-table-container tbody .selected td {*/
/*background-color: #ffee9a;*/
/*}*/
/*.table-striped>tbody>tr:nth-child(odd) {*/
/*background-color: #fff9c4;*/
/*}*/
/*.table-hover>tbody>tr:hover {*/
/*background-color: #ffee9a;*/
/*}*/
/*1203新加*/
.bootstrap-table .table:not(.table-condensed), .bootstrap-table .table:not(.table-condensed)>tbody>tr>td, .bootstrap-table .table:not(.table-condensed)>tbody>tr>th, .bootstrap-table .table:not(.table-condensed)>tfoot>tr>td, .bootstrap-table .table:not(.table-condensed)>tfoot>tr>th, .bootstrap-table .table:not(.table-condensed)>thead>tr>td {
    padding: 4px;
}

/*面包屑重写*/
.breadcrumb {
    margin: 10px 0;
    background-color: #fff;
}
.breadcrumb li>a{
    color:#428bca;
    font-weight: bold;
}
.breadcrumb li>span{
    margin-right: 4px;
    color: #428bca;
}
/*webuploader 重写*/
.webuploader-pick {
    height: 30px;
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
    background-color: #428BCA;
}
.uploader-list .item{
    padding: 6px 0;
}
.uploader-list .item span{
    display: inline-block;
    margin: 0 10px 0 0;
}
.jrPage{margin: 0 auto;}

/*下拉框重写*/
.bootstrap-select.btn-group .dropdown-menu{
	max-width:100%;
}
